/*通用*/
*{ margin:0; padding:0;}
body{font:14px "microsoft yahei", Arial, Helvetica, sans-serif;color:#000; background:#fff; min-width:1200px; }
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0px;padding:0px;border:none;list-style:none;}
a{text-decoration:none;  text-shadow:none;font-weight:normal;}
ul{list-style:none;}
textarea,input{outline:none;-webkit-appearance:none; font-family:"微软雅黑";}
input[type="reset"],input[type="button"],input[type="submit"]{cursor:pointer;overflow:visible;}
.fl{ float:left;}
.fr{ float:right}
a{color:#000;text-decoration:none;}
img{border:none;}
.clear{ clear:both; height:0; overflow:hidden;}
.dk{ width:1200px; margin:0 auto;}

.Run img{transition:All 0.6s ease-in-out;-webkit-transition:All 0.6s ease-in-out;-moz-transition:All 0.6s ease-in-out;-o-transition:All 0.6s ease-in-out;}
.Run:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform: rotate(360deg);}
.Mover{transition:0.5s;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.Mover:hover{transition:0.5s;ransform:translate(0,-9px);-webkit-transform:translate(0,-9px);-moz-transform:translate(0,-9px);-o-transform:translate(0,-9px);-ms-transform:translate(0,-9px);}
.enlarge img{ width:100%;transition:0.5s;}
.enlarge:hover img{-ms-transform:scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05); transition:0.5s;}


/***************首页***********/
/*header*/
.header{width:1200px; height:170px; margin:0 auto; position:relative;}
.logo{ width:403px; height:50px; display:block; margin-top:50px;}
.hdFr{ width:392px; margin-top:16px;}
.hdFp{ text-align:right; height:27px; line-height:27px;}
a.hdFpg{ width:115px; height:27px; margin-right:14px; display:inline-block;}
.hdPhon{ font-size:12px; color:#000;line-height:27px;display: flex;align-items:center; padding-left:26px; background:url(/css/../images/icon/phone.png) no-repeat left center;}
.hdPhon span{ color:#0c527f; font-size:20px;}
.search{ width:392px; height:42px; margin-top:12px;}
.searchI{ width:246px; font-size:14px; color:#000; background:#FFF; border:1px solid #dcdcdc; border-right:none; padding:0 24px; height:40px; line-height:40px;}
.searchA{ width:97px; line-height:42px; height:42px; text-align:center; display:block; color:#FFF; background:#054065;}
/*导航*/
.menu{ position:absolute; left:0; bottom:-33px; height:66px; width:1200px; background:#054065; z-index:999;}
.menu li{ float:left; position:relative;height:66px;}
.menuA{ display:block; color:#FFF; line-height:23px; font-size:16px; height:46px; padding:10px 37px;transition:0.5s;}
.menuAo,.menuA:hover{ background:#e96a43;}
.menuD{ display:block;width:155px; height:66px; background:#0c527f; color:#FFF; text-align:center; font-size:16px;}
.menuD span{ padding-left:27px; line-height:66px; display:inline-block; background:url(/css/../images/icon/menuD.png) no-repeat left center;}
.menuAk{background:rgba(0,0,0,0.4); width:90%; padding:5px 5%; top:66px; left:0;position:absolute; z-index:30; display:none;}
.menuAk a{font-size:16px; width:100%; line-height:40px; display:block; text-align:center; color:#FFF;}
.menuAk a:hover{background:rgba(244,156,31,0.2); color:#f49c1f;}


/* banner */
.flex-control-nav{position:absolute;bottom:15px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;height:2px;margin:0 1px;*display:inline;zoom:1;}
.flex-control-nav a{transition:0.5s;display:inline-block;width:80px;height:2px;line-height:50px;verflow:hidden;background:#FFF;cursor:pointer;}
.flex-control-nav .flex-active{transition:0.5s;background:#e96a43;}
.flex-direction-nav{ display:none;}
.flexslider{position:relative;height:755px;overflow:hidden;min-width:1200px;}
.slides{position:relative;z-index:1;}
.slides li{height:755px;}
.slides li a{ height:755px;width:100%;display:block;background-repeat:no-repeat;background-position:top center;background-size:auto 100%;}

.IndBan{ width:40%;min-width:440px;height:285px; position:absolute; left:0; color:#FFF; top:230px; background:rgba(0,41,66,0.81); z-index:999;}
.IndBanK{ width:440px;}
.IndBanT{ font-size:32px; padding-top:20px; line-height:40px;}
.IndBanK p{ width:370px; font-size:14px; line-height:20px; padding:20px 0;}
A.IndBaA{ width:144px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#FFF; display:block; border:1px solid #FFF;}
a.IndBanC1{ margin-right:20px; border:1px solid #e96a43; background:#e96a43;}
/*title*/
.IndTit{ color:#000; line-height:40px; text-align:center;  padding:30px 0 25px;}
.IndTit p{ font-size:30px; font-weight:600;}
.IndTit span{ font-size:30px;}
/*代理品牌*/
.IndAge{ background:#f5f6f6; padding:20px 0 30px;}
.IndAge1{ background:#ffffff;}
.IndAge2{ background:#ffffff;}
.IndAgeK2{ width:1200px; margin:0 auto;}
.IndAgeK{ width:1200px; margin:20px auto 30px;}
a.IndAgeA{ width:288px; height:270px; background:#FFF; box-shadow:0 3px 10px #bbb; margin-left:16px;margin-top: 10px;}
.IndAgeI{ width:288px; height:180px; overflow:hidden;}
a.IndAgeA p{ line-height:50px; font-size:14px; color:#6c6c6c; text-align:center;}
a.IndAgeA p i{ background:#0c527f; width:34px; height:5px; display:block; margin:0 auto;}
/*优势产品*/
.IndSup{ background:url(/css/../images/icon/IndSup.jpg) no-repeat top center; height:958px;}
.IndSupT{ height:50px; width:1200px; margin:0 auto 50px; text-align:center;}
.IndSupT a{ width:170px; height:48x; line-height:48px; text-align:center; color:#FFF; font-size:14px; border:1px solid #FFF; margin:0 7px; display:inline-block;}
.IndSupT a.IndSupTA{ background:#e96a43; border:1px solid #e96a43;}
.IndSupN{ width:1200px; margin:0 auto 30px; display:none;}
.IndSupA{ background:#FFF; width:288px; height:280px; margin-left:16px; margin-bottom:20px; box-shadow:0 10px 15px #063350;}
.IndSupI{ width:288px; height:190px; overflow:hidden;}
.IndSupA a{ display:block; font-size:16px; text-align:center; line-height:40px; color:#053c5e; background:#e5e5e5;transition:0.5s;}
.IndSupA a:hover{ box-shadow:0 0 8px #e5e5e5;}
.IndSupA p{ color:#000; font-size:16px; text-align:center; height:50px; line-height:50px; overflow:hidden;}
.IndSupA:nth-child(1),.IndSupA:nth-child(5),a.IndAgeA:nth-child(1){ margin-left:0;}
.IndMore{ width:1200px; margin:0 auto; text-align:center;}
.IndMore a{ color:#FFF; font-size:16px; display:inline-block;width:138px; line-height:50px; height:50px;}
.IndMore a.IndMoreY{ background:#e96a43;}
.IndMore a.IndMoreZ{ background:#1b1b1b;}
/*客户服务*/
.IndCusk{ width:840px; margin-top:40px;}
.IndCusT{height:66px;}
.IndCusT a{height:56px;line-height:56px;width:278px;text-align:center;display:block;margin-right:2px;color:#FFF;font-size:18px;background:#054065;}
.IndCusT a.IndCusTA{ background:#e96a43;}
.IndCusN{ display:none;}
.IndCusA{ display:block; padding:20px 0; border-top:2px dotted #cdcdcd; color:#8a8a8a;}
.IndCusI{ width:159px; height:117px; overflow:hidden;}
.IndCusR{ width:644px;}
.IndCusB{ font-size:18px; color:#000; line-height:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.IndCusR p{ font-size:14px;line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.IndCusA:hover,.IndCusA:hover .IndCusB{ color:#054065;}
.IndCusZ{ width:323px; height:372px; background:url(/css/../images/icon/IndCusS.png) no-repeat top right; margin-top:100px;}
.IndCusZT{ margin-top:48px;}
.IndCusZa{ width:98px; height:38px; line-height:38px; border-radius:3px; display:block; color:#FFF; margin-top:200px; margin-right:33px; background:#054065; font-size:14px; text-align:center;transition:0.5s;}
.IndCusZa:hover{ box-shadow:0 0 8px #054065;}
/*行业 */
.IndCus{ background:url(/css/../images/icon/IndCusB.jpg) no-repeat top center; height:400px; padding-top:50px; margin-top:30px;}
.Indust{ width:1200px; margin:0 auto;}
.IndustN{ width:160px; margin-left:100px;}
.IndustT{ color:#FFF;}
.IndustT p{ font-size:13px;}
.IndustT span{ font-size:20px;}
.IndustS{ margin:15px 0; padding:10px 0; min-height:200px; border-top:1px solid #dcdcdc;}
.IndustS a{ font-size:12px; color:#989898; display:block; line-height:24px;}
.IndustS a:hover{ color:#FFF;}
/*联系我们*/
.IndCon{ background:#f6f6f6; border-top:3px solid #054065; color:#000;}
.IndConT{ line-height:30px; border-bottom:1px solid #d2d2d2; padding:15px;}
.IndConT p{ font-size:22px;}
.IndConT span{ font-size:16px;}
.IndConK{ height:222px; width:1200px; margin:0 auto;}
.IndConL{ width:540px; margin-top:50px; margin-left:15px; font-size:14px; clear:both;}
.IndConZ{ padding-bottom:13px; line-height:20px;}
.IndConZ span{ padding-left:29px; width:50px; display:block; float:left; background-repeat:no-repeat; background-position:left 1px;}
.IndConZ p{ width:460px; float:right;}
.IndCo1{ background-image:url(/css/../images/icon/IndC1.png)}
.IndCo2{ background-image:url(/css/../images/icon/IndC2.png)}
.IndCo3{ background-image:url(/css/../images/icon/IndC3.png)}
a.IndConA{font-size:14px;color:#00a3b5;background:#e3eff1;border-radius:3px;border:1px solid #9bd7de;width:125px;height:35px;line-height:36px;text-align:center;display:block;margin-left:80px;}
/*footer*/
.footer{min-width:1200px;width:100%;padding-top:20px;height:114px;background:#054065;color:#FFF;font-size:14px;line-height:30px;text-align:center;}
.footer a{ color:#FFF; padding:0 5px;}
.footer a:hover{ color:#e96a43;}
